Loading...
Searching...
No Matches
_FrameInfo Struct Reference

## Data Fields

size_t | width
size_t | height
ssize_t | x
ssize_t | y
ssize_t | inner_bevel
ssize_t | outer_bevel

## Detailed Description

Definition at line 27 of file decorate.h.

## Field Documentation

## height

size_t _FrameInfo::height

Definition at line 31 of file decorate.h.

## inner_bevel

ssize_t _FrameInfo::inner_bevel

Definition at line 36 of file decorate.h.

## outer_bevel

ssize_t _FrameInfo::outer_bevel

Definition at line 37 of file decorate.h.

## width

size_t _FrameInfo::width

Definition at line 30 of file decorate.h.

## x

ssize_t _FrameInfo::x

Definition at line 34 of file decorate.h.

## y

ssize_t _FrameInfo::y

Definition at line 35 of file decorate.h.

The documentation for this struct was generated from the following file:

- decorate.h